.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
margin-bottom: 20px;
padding-top: 0px;
 } div.document{background:none;padding-bottom:5px;}#c389{padding:0px;} #c390.component_ContentDisplay_Content {
 } #c432.component_ContentDisplay_Content {
 } #c432 h2{color:#FFFFFF; line-height:120%; margin-bottom:20px;}#c432 .plain_content a{font:12px tahoma;}#c432 .plain_content{padding-top:56px;} #c433.component_ContentDisplay_Content {
 } #c461.component_ContentDisplay_Content {
 } #c488.component_ContentDisplay_Content {
 } #c489.component_ContentDisplay_Content {
 } #c490.component_ContentDisplay_Content {
 } #c491.component_ContentDisplay_Content {
 } #c492.component_ContentDisplay_Content {
height:120px; } #c493.component_ContentDisplay_Content {
height:120px; } #c494.component_ContentDisplay_Content {
height:120px; } #c495.component_ContentDisplay_Content {
height:120px; } #c496.component_ContentDisplay_Content {
 } #c497.component_ContentDisplay_Content {
 } #c498.component_ContentDisplay_Content {
 } #c499.component_ContentDisplay_Content {
 } #c501.component_ContentDisplay_Content {
 } #c503.component_ContentDisplay_Content {
 } #c503 {padding-top:25px;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c483.component_Layout_Table {
padding: 0;  } #c483 .component_ContentDisplay_Content
{
padding:0px;
}
#c483>table{padding-top:15px;}
#c483 h4{color:#333333; }
#c483 div{color:#373737; font-family:tahoma;}
#c483 tr.r2 td{padding-top:12px;
padding-bottom:10px;
border-bottom:dotted 1px #201F1E
}
#c483 tr.r3 td{padding-top:10px;}
#c483 tr.r3 .plain_content a{font:12px tahoma;} #c484.component_Layout_Table {
padding: 0;  } #c485.component_Layout_Table {
padding: 0;  } #c486.component_Layout_Table {
padding: 0;  } #c487.component_Layout_Table {
padding: 0;  } #c500.component_Layout_Table {
padding: 0;  } #c500 td.c1
{
background:#FFCF03 url('/site/independent/images/basic_theme/s1.jpg') no-repeat 0 0 ;
}
#c500 td.c2
{
background:#FFCF03 url('/site/independent/images/basic_theme/s2.jpg') no-repeat 0 0 ;
}
#c500 td.c3
{
background:#FFCF03 url('/site/independent/images/basic_theme/s3.jpg') no-repeat 0 0 ; }
#c500 td.c4
{
background:#FFCF03 url('/site/independent/images/basic_theme/s4.jpg') no-repeat 0 0 ; }
#c500 td.ltc .component_ContentDisplay_Content
{
padding-left:70px;
padding-right:30px;
padding-top:12px;
padding-bottom:20px;
}
#c500 h4{font-size:22px; color:#333333;
line-height:106%;
margin-bottom:5px;
border-bottom:dotted 1px #201F1E;
padding-bottom:6px;
}
#c500 td.c3 h4{border-bottom:0px;padding-bottom:0px;
margin-bottom:0px;
}
#c500 h6{color:#333; font-size:18px; line-height:104%;
padding-bottom:6px;
border-bottom:dotted 1px #201F1E;
margin-top:0px;
}
#c500 .plain_content a
{
font:12px tahoma; color:#121314;
}
.postmainwrap
{
background: url('/site/independent/images/basic_theme/pfw3.gif') repeat-x center 27px !important;
padding-bottom:20px;
} #c502.component_Layout_Table {
padding: 0;  } #c502 >table{padding-top:0px;} 
